<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af022af3d7369bda4cc7aa0925b1ddf8">
  <dict>
    <!--2023-02-11 09:58:07.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:58:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
